```toml
title = "Niveau 002.0.89.20.(12;5)"
images = ["/eternalfest/contrees/templeOublie/002.0.89.20.(12;5).png"]
video = ""

[nav]
prev = "/eternalfest/contrees/templeOublie/002.0.89.20.(12;4).html"
next = "/eternalfest/contrees/templeOublie/002.0.89.20.(12;6).html"
dims = [{name = "< Niveau de gauche >", uri = "/eternalfest/contrees/templeOublie/002.0.89.20.(11;5).html"}, {name = "< Niveau de droite >", uri = "/eternalfest/contrees/templeOublie/002.0.89.20.(13;5).html"}]
```